[Prev: DAYBEGIN] | [Resources][TOC] | [Next: DBFILE]

# DAYEND

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  N/A

Element

  `<DAYEND>`
  markup ...
  `</DAYEND>`

Command-line Option

  N/A

## Description

DAYEND defines the end markup of an day group in the main index if the SORT reosource is set.

## Default Setting

Nil.

## Resource Variables

N/A

## Examples

None.

## Version

2.0

## See Also

DAYBEGIN, SORT

[Prev: DAYBEGIN] | [Resources][TOC] | [Next: DBFILE]